uuid: 18cfbb67-4ccc-40bc-a521-03606bfc2308
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_exhibition_location
    - taxonomy.vocabulary.exhibition
    - taxonomy.vocabulary.location
id: taxonomy_term.exhibition.field_exhibition_location
field_name: field_exhibition_location
entity_type: taxonomy_term
bundle: exhibition
label: 'Exhibition Location'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      location: location
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
